Subject: Offline Message from Justin: I bought a swag from a couple days ago and the t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 08 Jun 2022 12:36:21 -0000

From: Justin <[email-masked]>
Phone: 
Location: Acton, United States
URL: https://swagtron.com/?gclid=CjwKCAjwkYGVBhArEiwA4sZLuFCwKmqoGTpJkd77Mn1gv7mhl32J3mqcRiqLotmpThMKg_2q6NtN6xoCmhoQAvD_BwE
Department: SwagTron

I bought a swag from a couple days ago and the trigger broke for the accelerator I need a form to fill out to mail it in to you guys I have my pictures and receipts I got the form yesterday but I ended up losing it and not finishing it could you please email me the form oh I only have to ride to think once and it fell over while it was on the kickstand and folded and somehow the trigger snapped off

----
Zopim
https://www.zopim.com